Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024121
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajorhave not tried2013-06-18 14:202013-07-05 11:27
ReporteradrianromeroView Statuspublic 
Assigned Toguilleaer 
PriorityurgentResolutionfixedFixed in VersionRMP24
StatusclosedFix in branchFixed in SCM revision9d50c94f8922
ProjectionnoneETAnoneTarget VersionRMP24
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024121: The shortcut to close the session (0+Enter) no longer works

DescriptionIn the latest version RMP23 when pressing 0+Enter the session does not close as it did in previous versions.

This may be related with the change in the latest version that disappear the top status bar where was the action that closed the session
Steps To ReproduceIn description
TagsRegression
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0059518)
hgbot (developer)
2013-06-19 10:51

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: 9d50c94f892238d1e7117247b8a1fb85e2f41188
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Wed Jun 19 10:51:30 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/9d50c94f892238d1e7117247b8a1fb85e2f41188 [^]

fixed issue 24121: The shortcut to lock screen is now working fine

---
M web/org.openbravo.mobile.core/source/component/dialog/ob-profile.js
M web/org.openbravo.mobile.core/source/component/ob-keyboard.js
M web/org.openbravo.mobile.core/source/component/ob-windowview.js
---
(0059519)
hgbot (developer)
2013-06-19 11:06

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: b0739600e03d32780b54e42117369132dd9c8f85
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Wed Jun 19 11:06:40 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/b0739600e03d32780b54e42117369132dd9c8f85 [^]

related to issue 24121: adapt comment

---
M web/org.openbravo.mobile.core/source/component/ob-keyboard.js
---
(0059736)
hgbot (developer)
2013-06-28 10:22

Repository: erp/pmods/org.openbravo.mobile.core.multiorder
Changeset: 9d50c94f892238d1e7117247b8a1fb85e2f41188
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Wed Jun 19 10:51:30 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.multiorder/rev/9d50c94f892238d1e7117247b8a1fb85e2f41188 [^]

fixed issue 24121: The shortcut to lock screen is now working fine

---
M web/org.openbravo.mobile.core/source/component/dialog/ob-profile.js
M web/org.openbravo.mobile.core/source/component/ob-keyboard.js
M web/org.openbravo.mobile.core/source/component/ob-windowview.js
---
(0059737)
hgbot (developer)
2013-06-28 10:22

Repository: erp/pmods/org.openbravo.mobile.core.multiorder
Changeset: b0739600e03d32780b54e42117369132dd9c8f85
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Wed Jun 19 11:06:40 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.multiorder/rev/b0739600e03d32780b54e42117369132dd9c8f85 [^]

related to issue 24121: adapt comment

---
M web/org.openbravo.mobile.core/source/component/ob-keyboard.js
---
(0059885)
guilleaer (developer)
2013-07-05 11:27

reclosed

- Issue History
Date Modified Username Field Change
2013-06-18 14:20 adrianromero New Issue
2013-06-18 14:20 adrianromero Assigned To => marvintm
2013-06-18 14:22 adrianromero Tag Attached: Regression
2013-06-19 09:47 guilleaer Assigned To marvintm => guilleaer
2013-06-19 10:51 hgbot Checkin
2013-06-19 10:51 hgbot Note Added: 0059518
2013-06-19 10:51 hgbot Status new => resolved
2013-06-19 10:51 hgbot Resolution open => fixed
2013-06-19 10:51 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/9d50c94f892238d1e7117247b8a1fb85e2f41188 [^]
2013-06-19 11:06 hgbot Checkin
2013-06-19 11:06 hgbot Note Added: 0059519
2013-06-19 11:51 marvintm Review Assigned To => marvintm
2013-06-19 11:51 marvintm Status resolved => closed
2013-06-19 11:51 marvintm Fixed in Version => RMP24
2013-06-28 10:22 hgbot Checkin
2013-06-28 10:22 hgbot Note Added: 0059736
2013-06-28 10:22 hgbot Status closed => resolved
2013-06-28 10:22 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/9d50c94f892238d1e7117247b8a1fb85e2f41188 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.multiorder/rev/9d50c94f892238d1e7117247b8a1fb85e2f41188 [^]
2013-06-28 10:22 hgbot Checkin
2013-06-28 10:22 hgbot Note Added: 0059737
2013-07-05 11:27 marvintm Status resolved => closed
2013-07-05 11:27 guilleaer Note Added: 0059885


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker